
Pangea is the e-fax/fax carrier. If the number is not in bandwidth and used for faxing, it would be in this carrier. 

To access Pangea, go into the Comm-Core wiki page and find "eFax" and this page will load: 

The option to choose, is the "eFax (vtg_internal) under the "matching pagenames". Once selected the following page will load: 

Login: comm 

Password: stE5tawR 

Enter the creds and login the following screen will appear: 

Selecting "Users" would be the main option to select from this page 

Create User: If there isn't a profile for the fax/eFax, the user would need to be created, to create the user, click "Create User" and the following will show: 

To setup fax to email, use the following: 

Enter Login Name (typically email address) 

Set Password 

Global Configuration 

-Check "SSL Fax"    

-Check "Allow Resend Fax"    

-Check "Allow PC to Fax"    

-Check "Receive faxes as PDF" 

Fax to Email Configuration 

-Check "Allow Fax to Email"    

-Enter Email Address    

-Enter Fax Number 

 Fax Confirmation Settings 

-Receive Email Confirmation      

-Enter Email Address  

-Check "Failure" and "Success" 

 Billing Settings 

-Check "Reset usage every 1st of the month"    

-Tariff: "1in1out"    

-Company: "_NO_COMPANY_" 

 Save 

Fax to email requires no physical equipment, but does require a driver. Below is the document with the drivers and instructions on how to install: 

<<eFax Setup.docx>> 

Fax to Fax 

Faxing from a fax machine would need an ATA to transmit the phone line from Analog to Ethernet. Connect the Ethernet cord from the back of the ATA and plug into a working jack. Setup the "Create User" as it would be done for an eFax, but with a few changes.  

Listed below are the changes:  

To setup fax to fax, use the following: 

Enter Login Name (typically email address) 

Set Password 

Global Configuration 

 -Check "SSL Fax" -Check "Allow Resend Fax" -Check "Allow PC to Fax" -Check "Receive faxes as PDF" 

Fax to Fax Configuration 

-Check "Allow fax to fax" 

-Check "Deliver fax when ATA is offline" 

-Enter the mac address (No :, just numbers and letters) 

-Line 1 – Fax2fax – No. Enter fax number (just numbers) 

-Check "Deliver Fax to Fax Machine" 

Fax Confirmation Settings 

-Receive Email Confirmation     -Enter Email Address -Check "Failure" and "Success" 

 Billing Settings 

-Check "Reset usage every 1st of the month"   -Tariff: "1in1out"   -Company: "_NO_COMPANY_" 

 Save 

Reports 

Checking reports will be helpful, in the sense that someone is unable to fax in/out using either email and/or fax machine. Below is how to access the reports on the fax portal 

Click on "report" next to the fax client and the following will appear: 

Select the date requested and click on "show report" The next page will show: 

This is the page that will show the information about a sending fax and/or receiving faxes 

-Status – If it is fax to fax or fax to email 

-FaxID – the information needed to troubleshoot with Pangea 

-UserID – Is the User ID from the search page 

-Time – what time it was sent or received 

-Rate – How much each fax costs 

-Pages – How many pages were faxed 

-Duration – How long it took to send or receive the fax 

-User Cost – Rate x Pages 

-Email – If the fax was set to email to address 

-Orig Phone Number – where the fax went or came from 

If there are any technical questions, reach out to Pangea at 503-221-1111